libzypp 17.37.10

zypp::gzstream_detail Namespace Reference

## Classes
class | gzstreambufimpl
| Streambuffer reading or writing gzip files. More...
struct | ZlibError
| Helper class to ship zlib errors. More...

## Typedefs
using | fgzstreambuf = detail::SimpleStreamBuf<gzstreambufimpl>

## Functions
std::ostream & | operator<< (std::ostream &str, const ZlibError &obj)
| Stream output.

## Typedef Documentation

## ◆ fgzstreambuf

using zypp::gzstream_detail::fgzstreambuf = detail::SimpleStreamBuf<gzstreambufimpl>

Definition at line 151 of file gzstream.h.